<nav class="navbar navbar-expand navbar-light bg-light">
    <a class="navbar-brand" href="#">
        <img src="../assets/vw.jpeg" width="30" height="30" class="d-inline-block align-top" alt="">
    </a>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" [routerLink]="['']">Configure your car <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" [routerLink]="['car-orders']">Your orders</a>
            </li>
        </ul>
    </div>
</nav>

<div class="container">
    <app-layout></app-layout>
</div>
